{
    "profiles": {
        "SimpleConfiguration_final": {
            "commandName": "SimpleConfiguration",
            "commandLineArgs": "--Key5 \"Value 5 from cmdline\" /Section:KeyE \"Value E from cmdline\" -x \"New Value\"",
            "environmentVariables": {
                "Key4": "Value 4 from environment",
                "Section:KeyD": "Value D from environment"
            }
        }
    }
}